<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<!-- Sprachdefinition für eCH-0097-f -->
	<!-- Enthält zur Zeit nur diejenigen Elemente, die nicht in ech-language-1-0 nicht definiert sind.
	     Beim nächsten Refactoring sollten alle Begriffe hierher wandern -->
	<xsl:variable name="eCH-0097-f.uid">IDI</xsl:variable>
	<xsl:variable name="eCH-0097-f.localOrganisationId">ID organizzazione locale</xsl:variable>
	<xsl:variable name="eCH-0097-f.OtherOrganisationId">ID altra organizzazione</xsl:variable>
	<xsl:variable name="eCH-0097-f.organisationName">Nome dell' organizzazione</xsl:variable>
	<xsl:variable name="eCH-0097-f.organisationLegalName">Nome dell' organizzazione legale</xsl:variable>
	<xsl:variable name="eCH-0097-f.organisationAdditionalName">Altro nome dell'organizzazione</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm">Forma giuridica</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.01">Statuti giuridici del diritto privato utilizzati nel registro di commercio</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0101">Impresa individuale</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0103">Società in nome collettivo</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0104">Società in accomandita</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0105">Società in accomandita per azioni</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0106">Società anonima</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0107">Società a responsabilità limitata (SAGL)</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0108">Società cooperativa</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0109">Associazione (comprese le chiese riconosciute dallo stato)</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0110">Fondazione</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0111">Succursale di una impresa domiciliata all'estero iscritta al registro di commercio</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0113">Statuto giuridico speciale</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0114">Società in accomandita per investimenti collettivi di capitale</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0115">Società di investimento a capitale variabile (SICAV)</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0116">Società di investimento a capitale fisso (SICAF)</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0117">Istituto di diritto pubblico</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0118">Procura non commerciale</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0119">Rappresentante di comunioni di beni</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0151">Succursale svizzera registrata nel registro di commercio</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.02">Statuti giuridici del diritto pubblico non utilizzati nel registro di commercio</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0220">Amministrazione Federale</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0221">Ammnistrazione Cantonale</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0222">Amministrazione Distrettuale</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0223">Amministrazione Comunale</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0224">Enti di diritto pubblico (amministrazione)</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0230">Impresa Federale</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0231">Impresa Cantonale</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0232">Impresa Distrettuale</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0233">Impresa Comunale</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0234">Enti di diritto pubblico (impresa)</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.03">Altri statuti giuridici non utilizzati nel registro di commercio</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0302">Società semplice</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0312">Succursale d'impresa estera non inscritta nel registro di commercio</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0327">Impresa pubblica straniera</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0328">Amministrazione pubblica straniera</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0329">Organizzazione internazionale</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.04">Impresa straniera</xsl:variable>
	<xsl:variable name="eCH-0097-f.legalForm.0441">Impresa straniera</xsl:variable>
	<xsl:variable name="eCH-0097-f.uidOrganisationIdCategorie">Categoria IDI</xsl:variable>
	<xsl:variable name="eCH-0097-f.uidOrganisationIdCategorie.CHE">CHE</xsl:variable>
	<xsl:variable name="eCH-0097-f.uidOrganisationIdCategorie.ADM">ADM</xsl:variable>
	<xsl:variable name="eCH-0097-f.uidOrganisationId">Numero unico d'identificazione delle imprese (IDI)</xsl:variable>
	<xsl:variable name="eCH-0097-f.organisationIdCategory">Categoria d'identificazione (ID)</xsl:variable>
	<xsl:variable name="eCH-0097-f.organisationIdCategory.CH.UID">IDI</xsl:variable>
	<xsl:variable name="eCH-0097-f.organisationIdCategory.CH.BUR">Numero RIS</xsl:variable>
	<xsl:variable name="eCH-0097-f.organisationIdCategory.CH.FTANbr">Numero AFC-S</xsl:variable>
	<xsl:variable name="eCH-0097-f.organisationIdCategory.CH.SHAB">Numero FUSC</xsl:variable>
	<xsl:variable name="eCH-0097-f.organisationIdCategory.CH.MWST">N. rif. IVA</xsl:variable>
	<xsl:variable name="eCH-0097-f.organisationIdCategory.CH.HR">Numero del registro di commercio</xsl:variable>
	<xsl:variable name="eCH-0097-f.organisationIdCategory.CH.AGIS">Numero AGIS</xsl:variable>
	<xsl:variable name="eCH-0097-f.organisationId">Numero d'identificazione</xsl:variable>
</xsl:stylesheet>
